CREATE TABLE fnd_sb_sandboxes_b (
    SANDBOX_ID           VARCHAR2(128) ,
    CONFLICT_FLAG        VARCHAR2(4)       NOT NULL,
    SANDBOX_STATUS       VARCHAR2(120)     NOT NULL,
    PUBLISHED_ON         TIMESTAMP(6)  ,
    PUBLISHED_BY         VARCHAR2(256) ,
    LAST_REFRESH_DATE    TIMESTAMP(6)  ,
    ERROR_MESSAGE        VARCHAR2(4000),
    BRANCH_FLAG          VARCHAR2(4)   ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    SANDBOX_ID           VARCHAR2(128) ,
    CONFLICT_FLAG        VARCHAR2(4)       NOT NULL,
    SANDBOX_STATUS       VARCHAR2(120)     NOT NULL,
    PUBLISHED_ON         TIMESTAMP(6)  ,
    PUBLISHED_BY         VARCHAR2(256) ,
    LAST_REFRESH_DATE    TIMESTAMP(6)  ,
    ERROR_MESSAGE        VARCHAR2(4000),
    BRANCH_FLAG          VARCHAR2(4)   ,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128)     NOT NULL,
    CONSTRAINT pk_fnd_sb_sandboxes_b PRIMARY KEY (SANDBOX_ID, SANDBOX_ID)
);
